## kbdd 0.6

=== debian/changelog ===
kbdd (0.6-4build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:58:58 +1100

kbdd (0.6-4build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:13:33 +0000

kbdd (0.6-4build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:30:35 +0000

kbdd (0.6-4) unstable; urgency=low

  * debian/patches:
    - add group-lost-on-focus-change-fix patch (Closes: #644661).
  * debian/rules:
    - allow for a debug build.
  * debian/control
    - amend debhelper dependency to >= 7.0.50~.

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Thu, 03 May 2012 05:57:47 +0400

kbdd (0.6-3) unstable; urgency=low

  * debian/patches:
    - add glib-headers-fix patch to fix FTBFS
      with glib >= 2.31 (Closes: #665562).
  * debian/control:
    - bump Standards-Version to 3.9.3.

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Sun, 25 Mar 2012 01:45:39 +0400

kbdd (0.6-2) unstable; urgency=low

  * debian/control:
    - add missing dependency on dbus-x11 (Closes: #638947).
  * debian/patches:
    - add man-page-fixes patch.

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Sat, 27 Aug 2011 15:57:39 +0400

kbdd (0.6-1) unstable; urgency=low

  * Initial release (Closes: #636262).

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Tue, 02 Aug 2011 18:16:26 +0400
