=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
override_dh_auto_configure:
	dh_auto_configure -- --enable-debug
endif
