=== debian/watch ===
version=3
https://github.com/qnikst/kbdd/downloads    .*/kbdd-(.*)\.tar\.bz2
