## kbdd 0.7.1

=== debian/changelog ===
kbdd (0.7.1-1) unstable; urgency=medium

  [ Stanislav Maslovski ]
  * New upstream version (Closes: #673420, #1082512).
  * Acknowledge fixes by Andreas Tille:
    - Set Vcs-fields
    - Depends: dbus-x11 => default-dbus-session-bus | dbus-session-bus
      Closes: #836101, #1079493
    - Fix watch file
    - Standards-Version: 4.7.2
    - debhelper-compat 13 (routine-update)
    - Rules-Requires-Root: no (routine-update)
    - Fix spelling in description
    - Enable hardening options
    - DEP5

  [ Andreas Tille ]
  * Fix build with gcc-15
    Closes: #1096904

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Fri, 18 Apr 2025 17:43:00 +0100
