=== debian/control ===
Source: kbdd
Maintainer: Stanislav Maslovski <stanislav.maslovski@gmail.com>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libx11-dev,
               libglib2.0-dev,
               libdbus-glib-1-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/smaslovski/kbdd
Vcs-Git: https://salsa.debian.org/smaslovski/kbdd.git
Homepage: https://github.com/qnikst/kbdd
Rules-Requires-Root: no

Package: kbdd
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         default-dbus-session-bus | dbus-session-bus
Description: Per-window keyboard layout switching daemon for X
 KBDD stands for keyboard daemon. It is a simple keyboard layout
 switching program, which is designed to run in an X11 session and
 remember keyboard layouts on a per-window basis. That can be very
 handy for a user of a non-US keyboard who does not want to jump
 through layouts back and forth while typing in terminals (mostly in
 Latin) and some kind of chat (in native language). Another useful
 thing about KBDD is its D-Bus notification support — it can emit
 signals on layout change, thus, making it possible to create layout
 indicator widgets in such window managers as awesome, for example.
 .
 Users of popular desktop environments such as GNOME or KDE most
 likely do not need this package, as a similar functionality should
 be already available within their environment. This package may be
 of interest, however, for the users of tiling or dynamic window
 managers such as dwm or awesome.
