## kbdd 0.10Maemo0

=== debian/changelog ===
kbdd (0.10Maemo0-5) unstable; urgency=low

  * remove bogus line in upstart script
  * fix package description

 -- Ralf Dragon <dragon@tnt.uni-hannover.de>  Wed, 4 Jan 2012 11:37:16 +0100

kbdd (0.10Maemo0-4) unstable; urgency=low

  * FIRST CHANGELOG WRITTEN BY A KBDD KEYBOARD
  * wait after binding rfcomm
  * add keyboards to description
  * make backup copies of files to be overwritten
    by the configure kbdd script
  * create icon to configure kbdd and remove icons to start and stop kbdd
  * update package description
  * change backup mode to be able to use busybox mv

 -- Ralf Dragon <dragon@tnt.uni-hannover.de>  Sun, 1 Jan 2012 20:10:16 +0100

kbdd (0.10Maemo0-3) unstable; urgency=low

  * set bugtracker and homepage to garage page

 -- Ralf Dragon <dragon@tnt.uni-hannover.de>  Fri, 30 Dec 2011 22:14:42 +0100

kbdd (0.10Maemo0-2) unstable; urgency=low

  * update control and copying filies

 -- Ralf Dragon <dragon@tnt.uni-hannover.de>  Fri, 30 Dec 2011 21:27:42 +0100

kbdd (0.10Maemo0-1) unstable; urgency=low

  * package kbdd
  * update kbdd to maemo 5
  * create upstart scripts
  * create device detection script kbdd_create_config
  * create desktop files and icons

 -- Ralf Dragon <dragon@tnt.uni-hannover.de>  Fri, 30 Dec 2011 20:21:42 +0100
