=== debian/control ===
Source: kbdd
Section: user/system
Priority: extra
Maintainer: Ralf Dragon <dragon@tnt.uni-hannover.de>
Build-Depends: debhelper (>= 7.0.50~), libc-dev
Standards-Version: 3.8.4
Homepage: http://kbdd.garage.maemo.org
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7637&group_id=2285&func=browse
#Vcs-Git: git://norgay.homelinux.org/srv/git/kbdd
#Vcs-Browser: http://git.debian.org/?p=collab-maint/kbdd.git;a=summary

Package: kbdd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} 
Description: kbdd for serial bluetooth keyboards
 kbdd is a daemon to connect serial bluetooth keyboards to uinput
 .
 kbdd can enable the following bluetooth keyboards:
        foldable  - Compaq/HP foldable keyboard
        stowaway  - Targus Stowaway keyboard
        stowawayxt - Stowaway XT
        snapntype - Snap'n'Type
        hpslim    - HP Slim keyboard
        smartbt   - Smart Bluetooth keyboard
        lirc      - LIRC consumer IR
        belkinir  - Belkin IR (not IrDA)
        flexis    - Flexis FX-100 keyboard
        g250      - Benq G250 gamepad
        pocketvik - GrandTec PocketVIK
        microfold - Micro Innovations Foldaway keyboard
        micropad  - Micro Innovations Datapad
        microkbd  - Compaq MicroKeyboard
        freedom   - Freedom keyboard (patched layout of bottom row)
        btfoldable - HP iPAQ Bluetooth Foldable Keyboard
        elektex   - Elektex Cloth Keyboard
        elektex_unmapped - Elektex Cloth Keyboard (Unmapped)
 .
 To enable kbdd for your keyboard, two steps are neccessary
  - Pair the device such that it
    appears in the bluetooth device list.
  - Specify the keyboard driver using
    the kbdd config button.
 The bluetooth icon turns from white to blue if the keyboard
 is connected and a banner gets displayed.
 .
 The kbdd daemon tries to connect to the keyboard every 30s,
 so the battery drain should not be too big. It connects
 to the uinput kernel module to create a virtual keyboard.
 The extkbd package can be used to automatically configure
 the keyboard layout.
 .
 The original kbdd was spiced up with maemo patches to
 output a banner if the keyboard connected or disconnected.
 Since I only own a freedom keyboard, so far I only provide
 maemo patches for the freedom driver. However, the
 non-patched kbdd shoud run out of the box (without
 output banner).
