## kbdd 0.10Maemo0-6

=== debian/changelog ===
kbdd (0.10Maemo0-6) unstable; urgency=low

  * add -n option for testing (no key events are sent to dbus)
  * update instructions in package description

 -- Ralf Dragon <dragon@tnt.uni-hannover.de>  Fri, 13 Jan 2012 18:42:59 +0100
