=== debian/changelog ===
kbdd (0.10Maemo0-6.1) unstable; urgency=low

  * update documentation (html tags, bugs)
  * add bug confirmation

 -- Ralf Dragon <dragon@tnt.uni-hannover.de>  Tue, 24 Jan 2012 07:43:08 +0100
